<?xml version="1.0"?>
<opencv_storage>

<MirrorOpen>0</MirrorOpen>
<FlipOpen>0</FlipOpen>
<GainLimit>16</GainLimit>
<OtpWidth>4000</OtpWidth>
<OtpHeight>3000</OtpHeight>
<ScaleOpen>0</ScaleOpen>

<!-- CORNER_THEN_SIDES = 1, SIDES_THEN_CORNER = 2, CORNER_ONLY = 3, SIDES_ONLY = 4 -->
<ReplaceOTPType>0</ReplaceOTPType>
<!-- QCOM = 1, HISI = 2, ORION = 3 -->
<Platform>2</Platform>

</opencv_storage>